Mailinglist Archive: opensuse-bugs (4627 mails)

< Previous Next >
[Bug 1043113] Impossible to install libudev-devel without first downgrading libudev1
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 07 Jun 2017 12:39:23 +0000
  • Message-id: <bug-1043113-21960-hd87j6ZY2A@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1043113
http://bugzilla.opensuse.org/show_bug.cgi?id=1043113#c3

--- Comment #3 from Nathan Cutler <ncutler@xxxxxxxx> ---
Sorry, Ludwig, I just re-read your comment. If I understand correctly, we have
to wait for the newer libudev-devel to hit download.opensuse.org.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References